The type or namespace name 'IVoiceFrontend' could not be found (are you missing a using directive o

when import photon voice v2.8, the above error appears.

Comments

  • Hi @harlan,

    What Unity version is this?
    What target platform is this?
    Does this happen if you import Photon Voice 2.8 in a new fresh clean empty project?
    Could you post the whole stacktrace?
  • when I use pv 2.8 in a new fresh clean empty project, this error is gone. Thanks ,I will check it.
Sign In or Register to comment.